namespace ChillConnect
{
    public class JoastCtrl : BaseCtrl
    {
        public static JoastCtrl Instance { get; private set; }

        private JoastModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}